Newb in need of help..

Discussion in 'Wii - Hacking' started by goldenboy1986, Dec 22, 2010.

  1. goldenboy1986
    OP

    goldenboy1986 Newbie

    Newcomer
    7
    0
    Dec 22, 2010
    United States
    Hi all,

    I softmodded my Wii nearly a year ago by following this video;

    http://www.youtube.com/watch?v=w-RkS9GipyM

    I haven't really had much time to play it since then. I'd like to bring it up to date with the latest hacks/programs in order to play some of the more recent games as many of them won't work. Additionally, I'd like to install usb loader so I don't have to burn the games onto discs.

    I'm really lost. I don't know where to start and am afraid I will brick my Wii if I do anything.

    Any help would truly be appreciated. Thanks. [​IMG]
     
  2. Magsor

    Magsor I am watching you

    Member
    960
    65
    Dec 1, 2010
    Canada
    Amos
    Go in the backup loader section and read the stickies all your questions should be answered.
     
  3. goldenboy1986
    OP

    goldenboy1986 Newbie

    Newcomer
    7
    0
    Dec 22, 2010
    United States
    Thank you, I'll take a look.
     
  4. XFlak

    XFlak Wiitired but still kicking

    Member
    9,127
    533
    Sep 12, 2009
    Canada
    Ontario
    actually u want the stickies from the Wii Hacking Section, one of the stickies is even in my signature, ModMii
     
  5. goldenboy1986
    OP

    goldenboy1986 Newbie

    Newcomer
    7
    0
    Dec 22, 2010
    United States
    Thanks!! I did everything in your sticky, and am able to run some games off of burnt discs(still need to buy an external HD). The problem I'm facing, however, is that certain games, such as harvest moon, new super mario brothers wii, and donkey kong country returns, give me the following error message;

    "Error #002
    An error has occurred. Press the Eject Button, remove the Game Disc, and turn off the power to the console. Please read the Wii Operations Manual for further instructions."

    I've done some searching and have read some pages about how certain games require specific IOS's to be installed, but do not know how to go about finding out which games require which ios and how to even install them.

    Any help, from anyone, would be appreciated a lot.

    Thanks.

    EDIT:

    Here are my parameters, in case you need them..

    This Guide was generated using the following parameters:

    * Wii is currently a virgin (un-modified)
    * Current firmware is 4.1U
    * Desired firmware is 4.1U

    * Download Photo Channel
    * Download Internet Channel
    * Download Weather Channel
    * Download News Channel
    * Download Mii Channel
    * Download Shopping Channel (and IOS56)
    * Download Wii Speak Channel

    * Download Extra Brick Protection
    * Install Dark Wii Red Theme
    * Update active IOSs
     
  6. person66

    person66 If it isn't edited, it isn't a true person66 post

    Member
    1,110
    84
    Jun 16, 2009
    Canada
    Canada
    There should be an option in neogamma (I'm assuming that's what your using) to fix 002 error. Turn that on and see if it helps.
     
  7. goldenboy1986
    OP

    goldenboy1986 Newbie

    Newcomer
    7
    0
    Dec 22, 2010
    United States
    I don't think I have neogamma installed. I have backup launcher, the homebrew channel, and usb loader.

    Could you give me a link with directions as to how I could go about installing neogamma? And it doesn't matter that I've already hacked the wii, does it?

    EDIT: Took a look at one of the stickies and installed Neogamma. Everything seems to be working now. Thanks for the help everyone!